﻿html, body
{
    font-family: Arial, Helvetica, Verdana, Geneva, sans-serif !important;
    /*background-repeat: repeat-x;
    background: rgb(201,211,223);
    background: linear-gradient( top,  rgba(201, 211, 223, 1) 0%,  rgba(255, 255, 255, 1) 100%);
    background: -moz-linear-gradient( top,  rgba(201, 211, 223, 1) 0%,  rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient( top,  rgba(201, 211, 223, 1) 0%,  rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient( top,  rgba(201, 211, 223, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient( top,  rgba(201, 211, 223, 1) 0%,  rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9d3df', endColorstr='#ffffff',GradientType=0 );*/
}

.ModalPopupBG
{
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.HelloWorldPopup
{
    min-width:200px;
    min-height:150px;
    background:white;
    position: relative;
    width: 950px;
    height: 375px;
}

.PopupList
{
    border: 1px solid #000000;
    position: relative;
    left: 385px;    
    padding:  5px 5px 5px 5px;
}

.popupConfirmation
{
	width: 300px;
	height: 200px;
	position: relative;
	left: 450px;
}

.PopupLabel
{
    font-weight:bold;
    color: Red;
}

.PopupBody
{
	padding:15px 15px 15px 15px;
	font-size:12px;
	line-height:15pt;
	clear:both;
}

.container
{
    margin: 0 auto 20px;
    color: #666766;
    width: 702px;
    height: 50%;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
}
.container_sub
{
    padding-top: 20px;
    margin: 20px auto;
    color: #666766;
    width: 688px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    background-image: url(../Images/gradient_top.gif);
    background-repeat: repeat-x;
    /*overflow:hidden;*/
    font-size:15px !important;
}

.container_sub h1
{
	font-size:28px !important;	
	padding-bottom: 0px;
}

.container_sub h2
{
	font-size:18px !important;	
}

.container_sub h3
{
	font-size: 16px !important;	
	margin-bottom: 0px;
	color: #0066CC;
}

#HomeHead h1
{
	font-size: 48px !important;	
	font-weight: normal;
	margin-bottom: 0px;
}

.HomeSubHead h2
{
	font-size: 24px !important;	
}

.GetStartedHead h2
{
	font-weight: normal;
	font-size: 36px !important;	
	margin-bottom: 0px;
}

.GettingStartedSubHead h3
{
	font-size: 20px !important;	
	margin-top: 0px;
	color: #005F28 !important;
}

.SubBodyCopy3 h3
{
	margin-top: 10px;
	margin-bottom: 0px;
}

.container_sub h1, .container_sub h2
{
	background-image:none;
}

.realBox
{
    margin: 0 auto 20px;
    color: #666766;
    width: 60%;
    padding: 20px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
.homePad
{
    margin-left: 58px;
}
.subPad
{
    margin-left: 25px;
}
.tabPad
{
    margin-left: 28px;
}
.subBox
{
    background-image: url(../Images/gradient_grey_bottom.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    border: 1px solid #cccccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 25px;
    min-height: 600px;
}
.subBoxShort
{
    background-image: url(../Images/gradient_grey_bottom.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    border: 1px solid #cccccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 25px;
    min-height: 480px;
}
.subBox2
{
    background-image: url(../Images/gradient_grey_bottom.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    border: 1px solid #cccccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 25px;
    min-height: 600px;
    padding-top: 25px;
}
.subBoxBand
{
    background-image: url(../Images/grey_band.gif);
    background-repeat: repeat-x;
    background-position: top;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    height: 45px;
    color: #005F28;
    font-size: 18px;
    font-weight: bold;
    padding-top: 12px;
    padding-left: 25px;
}
.subBoxBand h2
{
    margin-top:0px;
}
/*
.subBoxScore
{
    background-image: url(../Images/score_box.png);
    background-repeat: no-repeat;
    background-position: top;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    height: 45px;
    color: #00973f;
    font-size: 18px;
    font-weight: bold;
    padding-top: 12px;
    padding-left: 25px;
}
*/
#TopSpacer
{
    width: 100%;
    height: 20px;
    min-height: 20px;
}

#Header
{
    margin-top: 30px;
}
#Header_sub
{
    margin-top: 15px;
    margin-left: 25px;
}
#HomeHead
{
    padding-top: 59px;
    padding-left: 5px;
    font-size: 48px;
    line-height: 48px;
    color: #0072b9;
    margin-bottom: 20px;
}
#SubHead
{
    font-size: 28px;
    line-height: 30px;
    color: #0066CC;
    margin-bottom: 10px;
}
#SubHead h2
{
    color: #0066CC;
    font-size: 28px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0px;
}
.HomeSubHead
{
    font-size: 24px;
    color: #0066cc;
    font-weight: bold;
    margin-bottom: 18px;
    padding-left: 5px;
    line-height:30px;
}
.HomeBodyCopy
{
    padding-left: 5px;
    padding-right: 60px;
    padding-bottom: 38px;
    line-height: 24px;
}
.SubBodyCopy
{
    line-height: 22px;
    padding-right: 25px;
    padding-left: 25px;
}
.SubBodyCopy2
{
    line-height: 24px;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 5px;
}
.SubBodyCopy h2
{
    color: #0066CC;
    font-size: 18px !important;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0px;
}
.SubBodyCopy p
{
    margin-top: 5px;
    margin-bottom: 10px;
}
.SubBodyCopy hr
{
    border: 1px solid #cccccc;
}
.SubBodyCopySmall
{
    line-height: 18px;
    font-size: 80%;
    margin: 0px;
    padding: 0px;
}
#HomeHead .Green
{
    color: #005F28;
}
.getingStartedBR
{
    background-image: url(../Images/GettingStartedBR.png);
    background-repeat: no-repeat;
    height: 210px;
    min-height: 201px;
    width: 580px;
}
#GetStarted
{
    /*background-color: #c9f4dd;*/
    width: 100%;
    height: 347px;
    min-height: 347px;
    padding-top: 0px;

}
.GettingStartedPad
{
    padding-top: 20px;
    padding-left: 62px;
}
.GetStartedHead
{
    color: #004190;
    font-size: 36px;
    padding-left: 90px;
    padding-top: 35px;
    line-height:30px;
}
.GettingStartedSubHead
{
    color: #005F28;
    font-size: 20px;
    font-weight: bold;
    padding-top: 22px;
    padding-left: 33px;
    padding-bottom: 15px;
    line-height:25px;
}
.HospitalsBtn
{
    float: left;
    padding-left: 22px;
    padding-right: 35px;
}
.QuestionBtn
{
    text-align: center;
}
.numberNav
{
    height: 40px;
    padding-top: 15px;
    padding-right: 25px;
    padding-left: 25px;
    text-align: center;
}
.numberNavPrev
{
    float: left;
    margin-right: 15px;
}
.numberNavActive
{
    float: left;
    padding-right: 2px;
    padding-left: 1px;
    padding-top: 7px;
    padding-bottom: 0px;
    background-image: url(../Images/btnActive.gif);
    background-position: center center;
    height: 25px;
    width: 25px;
    background-repeat: no-repeat;
    text-decoration: none;
}
.numberNavPassive
{
    float: left;
    padding-right: 2px;
    padding-left: 1px;
    padding-top: 7px;
    padding-bottom: 0px;
    background-image: url(../Images/btnPassive.gif);
    background-position: center center;
    height: 25px;
    width: 25px;
    background-repeat: no-repeat;
    text-decoration: none;
}
.numberNavActive p, a
{
    margin-top: 6px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}
.numberNavPassive p, a
{
    margin-top: 6px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}
.numberNavActive p
{
    color: #666766;
}
.numberNavPassive p
{
    color: #EEE;
}
.numberNavActive a, .numberNavPassive a
{
    color: #FFFFFF !important;
}
.numberNavNext
{
    float: right;
}
.ProfessionalsBtn
{
}
.HomeFooter
{
    height: 250px;
    min-height: 250px;
}
.SubFooter
{
    height: 70px;
    min-height: 70px;
    background-image: url(../Images/gradient_blue_bottom.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    ccborderradius: 20px;
    margin-top: 40px;
}
.FooterLogo
{
    padding-left: 415px;
    padding-top: 50px;
}
.SubFooterLogo
{
    float: right;
    margin-right: 25px;
}
.SubFooterCopy
{
    float: left;
    height: 40px;
    margin-left: 25px;
    padding-top: 20px;
    color: #0072b9;
    font-size: 18px;
}
.bold
{
    font-weight: bold !important;
}
.greenItal
{
    font-style: italic;
    color: #005F28;
}
.ResultsStatusContainer
{
    width: 580px;
    margin-left: 33px;
}
.BaseFont
{
    font-size: 16px;
}
.TextHeaderFont
{
    font-size: 18px;
}
.BlueTextStep4
{
    font-size: 24px;
    color: #004190;
    font-weight: bold;
    margin-bottom: 18px;
}

.Pass
{
    font-size: 34pt;
    font-family: Arial;
    font-weight: bold;
    color: Green;
    margin-left: 10px;
}

.FloatLeft
{
    float: left;
}
.FloatRight
{
    float: right;
    text-align: left;
}
.ResultScoreTextGreen
{
    color: green;
    font: 15pt;
}
.ResultScoreText
{
    font: 15pt;
}
.ResultStatusMarginTop
{
    margin-top: 27px;
}
.ResultStatusPrint
{
    margin-top: 6px;
    margin-right: 40px;
}

.ResultReportItemGrayBox
{
    width: 100px;
    height: 30px;
    background-color: #E5E5E5;
    margin-top: -5px;
    padding-top: 7px;
    text-align: center;
}
.ResultReportItemWhiteBox
{
    text-align: center;
    width: 100px;
    height: 30px;
    background-color: white;
    margin-top: 10px;
    margin-bottom: -20px;
}
.ResultReportItemBox {
    background-image: url("../Images/score_box.png");
    height: 94px;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 20px;
    text-align: center;
    width: 134px;
}
.Blue
{
    color: #004190;
}
.Spacer
{
    width: 8px;
    color: White;
}
.SpacerH
{
    height: 60px;
    color: White;
}
.SpacerH2
{
    height: 10px;
    color: White;
}
.LighBlue
{
    color: #0099cc;
}
.MedBlue
{
    color: #0066cc;
}
.score
{
    background: url(../Images/score_btn.png);
    width: 79px;
    height: 33px;
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    margin-left: 27px;
    line-height: 33px; /*padding: 0px;*/
}
.margint_20
{
    margin-top: 20px;
}
.hidden
{
    display: none;
}
.MeasureTypeName
{
    height: 45px;
    color: #005F28;
    font-size: 18px;
    font-weight: bold;
    padding-top: 12px;
}

.error
{

    text-align: left;
    width: 450px;
    height: 150px;
    background-color: white;
    margin-top: 10px;
    margin-bottom: -10px;
    margin-left: 10px;
    margin-right: -10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;  
    display: block;
    z-index:99;       

}
.ErrorSpacer
{
    height: 10px;
}
.ErrorBox
{
width:500px;
display: block;
}
.ErrorHeader
{
    text-align: left;
    font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
    font-size: 34pt;
    font-weight: bold;
    color: #CC0000;
    margin-left: 20px;
}
.ErrorSubHeader
{
     text-align: left;
         font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
    font-size: 15px;
}
.ErrorHeaderBottomMargin
{
     vertical-align:bottom;
}
.ErrorHeaderBottomMargin2
{
    margin-top: 10px;
}
.LeftAlign
{
    text-align:left;
    }
    .CenterAlign
{
    text-align:center;
    }
.ErrorLeftMargin
{
     margin-left: 10px;
    }

.ErrorLeftMargin2
{
     margin-left: 80px;
    }

.subBoxBand2
{
	height: 45px;
    color: #0066CC;
    font-size: 18px;
    font-weight: bold;
    /*padding-top: 12px;*/
    padding-left: 5px;
    padding-right: 5px;
    margin-top:20px;
}
.subBoxBand2 input
{
    float:left;
}
.SubBodyCopy3
{
    clear:both;
}
.subBox2
{


}

.SubBodyCopy3
{
    line-height: 22px;
    padding-right: 5px;
    padding-left: 5px;
}

.ResultReportItemBoxPass
{
    background: url(../Images/score_box_green.png);
    text-align: center;
    width: 134px;
    height: 94px;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 20px;
    color:#005F28;
}



.ResultReportItemBoxFail
{
    background: url(../Images/score_box_red.png);
    text-align: center;
    width: 134px;
    height: 94px;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 20px;
    color:#E5472E;
}
.scorePass
{
    background: url(../Images/score_btn.png);
    width: 79px;
    height: 33px;
    color: #005F28;
    font-size: 16px;
    font-weight: bold;
    /*margin-left: 27px;*/
    line-height: 33px; /*padding: 0px;*/
    display:  inline-block;
    text-align:  center;
}

.scoreFail
{
    background: url(../Images/score_btn.png);
    width: 79px;
    height: 33px;
    color: #CC0000;
    font-size: 16px;
    font-weight: bold;
    line-height: 33px; /*padding: 0px;*/
    display:  inline-block;
    text-align:  center;
}

.SubBodyCopy ul
{
	padding-left: 40px;
}

.SubBodyCopy li
{
	margin: 0px;
}

.numberNavActive a:focus, .numberNavPassive a:focus
{
    padding:7px 4px;
}

.errorText
{
	color: #CC0000;
}
